4.2E - install hackMii freezes on disclaimer

Discussion in 'Wii - Hacking' started by NoobOnTour, Jan 22, 2011.

  1. NoobOnTour
    OP

    NoobOnTour Newbie

    Newcomer
    8
    0
    Jan 22, 2011
    Gambia, The
    Hey guys,

    I know this topic has been discussed over and over, but none of the solutions I found solved my problem.

    So, my Wii is on firmware 4.2E. I put the newest bannerbomb and the hackmii boot.elf on my SD-card. Bannerbomb loads fine (with the message: do you want to load boot.dol/elf), I click yes then the disclaimer about scam appears. On the top right corner of the screen are like 3 bright dots. When the notification appears that I should press "1 to continue" it just freezes.
    Well, although the dev from bannerbomb said that everything that doesn't work after the pop up, doesn't have anything to to with bannerbomb itself, I still tried different versions of bannerbomb with no luck.
    Someone mentioned that the SD-card itself might be the problem. I tried two SD-cards, one Toshiba and one Kingston, both with 1GB space. Didn't help.
    I tried to go another route: bannerbomb -> loadMii -> hackMii. I can boot the loadMii just fine, but when I try to load the hackMii.elf it freezes.

    Oh yea forgot: I did the reset on my Wii through the options menu (can't remember the correct name, but it's like "factory reset"). No internet connection, thus WiiConnect24 is disabled as well.

    Any ideas on this guys? Anything else I might try? I'd be thankful for any help.

    Cheers!
     
  2. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Try a different version of Hackmii installer
     
  3. NoobOnTour
    OP

    NoobOnTour Newbie

    Newcomer
    8
    0
    Jan 22, 2011
    Gambia, The
    @baza
    Forgot to mention, I tried the 0.7 version with no luck. Or do you suggest I should try 0.6?
     
  4. jordan_ch

    jordan_ch Advanced Member

    Newcomer
    51
    0
    Jan 11, 2011
    Switzerland
    en.....i think the freeze you met mostly caused by some ios you missed.....you can try hbc 1.03 or hbc 1.06.

    or if you want to install the latest hbc( 1.08), you must install ios 58 at first!! i suggest you use Bannerbomb install the ios 58(you can replace the hbc's boot.elf with Wad Manager's boot.elf/dol),and use Wad Manager(1.5 or 1.7) to install ios 58. After installed ios 58 ,i think you should install hbc 1.08 successfully!
     
  5. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,080
    8,872
    Dec 3, 2009
    Germany
    ???
    Yes, install IOS58, then it should work. Please try hackmii installer 0.6 before, you got a pm with the link.
     
  6. NoobOnTour
    OP

    NoobOnTour Newbie

    Newcomer
    8
    0
    Jan 22, 2011
    Gambia, The
    Thanks you two. I'll give hackMii 0.6 a try and report back.
     
  7. NoobOnTour
    OP

    NoobOnTour Newbie

    Newcomer
    8
    0
    Jan 22, 2011
    Gambia, The
    Sorry for double posting:

    hackMii 0.6 worked!
    Well, at least I can actually run the hackMii installer. Now it tells me that there are no known vulnerable IOS installed. But I guess there are like 10 billion threads about that one.
    Still, maybe someone will point out which ISO I need? =)
     
  8. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Run a syscheck, and post the results.
     
  9. NoobOnTour
    OP

    NoobOnTour Newbie

    Newcomer
    8
    0
    Jan 22, 2011
    Gambia, The
    I used the German app, thus this is a free translation from myself, hope it's good enough.
    Hopefully I didn't mistyped anything... isn't there a syscheck that copies everything to a text file?! :wtf:

    EDIT: Holy moly... just saw that it actuallly creates a csv file on the SD-card... well... good that I just wasted 10 minutes of my life...

    sysCheck v2.0.1 by Double_A
    ... runs on IOS70 (rev 6687)

    Region: Pal
    System: 4.2E (v482)
    Hollywood v0x11
    Console id: yea, I guess you don't need this
    Boot2 v3

    Found 48 titles.
    Found 34 IOS, 6 of these are inoperable (Stub)

    IOS4 (rev65280): Stub
    IOS9 (rev 778): no patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 269): no patches
    IOS13 (rev 273): no patches
    IOS14 (rev 520): no patches
    IOS15 (rev 523): no patches
    IOS17 (rev 775): no patches
    IOS20 (rev 256): Stub
    IOS21 (rev 782): ES Identify, NAND access
    IOS22 (rev 1037): ES Identify, NAND access
    IOS28 (rev 1550): Trucha Bug, ES Identify, NAND access
    IOS30 (rev 2816): Stub
    IOS31 (rev 3349): Trucha Bug, ES Identify, NAND access
    IOS33 (rev 3091): Trucha Bug, ES Identify, NAND access
    IOS34 (rev 3348): Trucha Bug, ES Identify, NAND access
    IOS35 (rev 3349): Trucha Bug, ES Identify, NAND access
    IOS36 (rev 3351): Trucha Bug, ES Identify, NAND access
    IOS37 (rev 3869): Trucha Bug, NAND access
    IOS38 (rev 3867): Trucha Bug, ES Identify, NAND access
    IOS50 (rev 4889): Trucha Bug, NAND access
    IOS51 (rev 4864): Stub
    IOS53 (rev 5406): Trucha Bug, NAND access
    IOS55 (rev 5406): Trucha Bug, NAND access
    IOS56 (rev 5405): Trucha Bug, NAND access
    IOS57 (rev 5661): Trucha Bug
    IOS60 (rev 6174): Trucha Bug, NAND access
    IOS61 (rev 5405): Trucha Bug
    IOS70 (rev 6687): Trucha Bug, NAND access
    IOS80 (rev 6943): Trucha Bug, NAND access
    IOS249 (rev 15): Trucha Bug, ES Identify, NAND access, USB 2.0
    IOS250 (rev 65535): Trucha Bug, ES Identify, NAND access, USB 2.0
    IOS254 (rev 65281): BootMii
    BC v6
    MIOS v10

    Puh... that's it.
     
  10. Lacius

    Lacius GBAtemp Guru

    Member
    5,886
    2,266
    May 11, 2008
    United States
    You might have better luck without so many IOS files being trucha-patched. Likewise, it wouldn't hurt to have IOS58 installed. Following this guide and skipping to the part titled Update to 4.2 might solve your installation problems by updating each IOS to its most recent and non-trucha-patched version, along with installing IOS58.
     
  11. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,080
    8,872
    Dec 3, 2009
    Germany
    ???
    [​IMG] That's true, no IOS is vulnerable! You got a pm with everything you need.
     
  12. NoobOnTour
    OP

    NoobOnTour Newbie

    Newcomer
    8
    0
    Jan 22, 2011
    Gambia, The
    Ya... I guess that was from my previous HBC + Trash installation =D
    Thank you guys so much! I'll give it a try tomorrow, now is party time!

    Thanks again!
     
  13. NoobOnTour
    OP

    NoobOnTour Newbie

    Newcomer
    8
    0
    Jan 22, 2011
    Gambia, The
    Ok, quick question before I leave:

    Do you guys recommend that I should delete some of my ISOs? If yes, which ones?
     
  14. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,080
    8,872
    Dec 3, 2009
    Germany
    ???
  15. Lacius

    Lacius GBAtemp Guru

    Member
    5,886
    2,266
    May 11, 2008
    United States
    If you are going to use this guide in order to update each IOS on your system, then you should be good to go. If you really want to, you can use Multi-Mod Manager and tell it to delete your stubs. Also, since you are on System Menu 4.2E, you do not need IOS60 nor IOS80. However, these files and your stubs aren't doing anything by being there.
     
  16. NoobOnTour
    OP

    NoobOnTour Newbie

    Newcomer
    8
    0
    Jan 22, 2011
    Gambia, The
    Yaaaay!
    I got it to work! Successfully installed HBC.
    Thanks so much guys!